/* Class = "NSTextFieldCell"; title = "By continuing to use MacPaw products, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "Ao continuar usando os produtos da MacPaw, você aceita essas atualizações.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Política de Privacidade";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Product Title";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "a3C-KG-w2n"; */
"a3C-KG-w2n.title" = "Ler Política de Privacidade";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "A Política de Privacidade e os Termos de Serviço da MacPaw foram atualizados para fornecer mais transparência sobre como coletamos, usamos e divulgamos informações.";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Encerrar App";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Aceitar";
